#CalendarControlIFrame {
  display: none;
  left: 0px;
  position: absolute;
  top: 0px;
  height: 250px;
  width: 250px;
  z-index: 99;
}

#CalendarControl {
  position:absolute;
  background-color:#FFF;
  margin:0;
  padding:0;
  display:none;
  z-index: 100;
}

#CalendarControl table {
  font-family: arial, verdana, helvetica, sans-serif;
  font-size: 11px;
  border: 1px solid #AED0E8;
}

#CalendarControl th {
  font-weight: normal;
  background: #fffffe;
}

#CalendarControl th a {
  font-weight: normal;
  text-decoration: none;
  color: #336;
  padding: 1px;
}

#CalendarControl td {
  text-align: center;
}

#CalendarControl .header {
  background-color: #336;
}

#CalendarControl .weekday {
  background-color: #E3F1F9;
  color: #2675A2;
}

#CalendarControl .weekend {
  background-color: #C1E1F5;
  color: #1F5D81;
}


#CalendarControl .weekdaytd {
  background-color: #E3F1F9;
  border:1px solid #AACEEA;
  color: #2779A9;
  font-weight:bold;
}

#CalendarControl .weekendtd {
  background-color: #C1E1F5;
  border:1px solid #96C3E6;
  color: #1F5D81;
  font-weight:bold;
}



#CalendarControl .current {
  border: 0px solid #F9DD34;
  padding:1px 3px;
  background-color: #FFF1A0;
  color: #363636;
}

#CalendarControl .weekday,
#CalendarControl .weekend,
#CalendarControl .current {
  display: block;
  text-decoration: none;
  border: 0px solid #FFF;
  padding:1px 3px;
  width: 2em;
}

#CalendarControl .weekday:hover,
#CalendarControl .weekend:hover,
#CalendarControl .current:hover {
  color: #363636;
  background-color: #FFF1A0;
  border: 0px solid #F9DD34;
  padding:1px 3px;
}

#CalendarControl .previous {
  text-align: left;
}

#CalendarControl .next {
  text-align: right;
}

#CalendarControl .previous,
#CalendarControl .next {
  padding: 1px 3px 1px 3px;
  font-size: 1.4em;
}

#CalendarControl .previous a,
#CalendarControl .next a {
  color: #FFF;
  text-decoration: none;
  font-weight: bold;
}

#CalendarControl .title {
  text-align: center;
  font-weight: bold;
  color: #FFF;
}

#CalendarControl .empty {
  background-color: #fffffe;
  border: 0px solid #FFF;
  padding:1px;
}

.tbheader {
	background: url(images/bg-top.png);
	height:28px;
	border:0px;
}

.botbutwrap {
  background: #E3F1FA;
  border:1px solid #AED0EA;
  color: #2779A9;
  font-weight:bold;
  padding:4px;
}

a.botbutlink:link, a.botbutlink:hover, a.botbutlink:visited, a.botbutlink:active {
  color: #2779AA;
  font-weight:normal;
  text-decoration:none;
  padding:4px;
}

td.cal{
  font-family : Verdana, Arial,Helvetica,Sans-serif;
  font-size : 11px;
  color : #1E5B7E;
}

.wdays {
  font-family : Verdana,Arial,Helvetica,Sans-serif;
  font-size : 11px;
  color : #1F5D81;
  background-color : #fffffd;
  padding:3px;
  font-weight:bold;
}

.edays {
  font-family : Verdana,Arial,Helvetica,Sans-serif;
  font-size : 11px;
  color : #2675A2;
  background-color : #fffffd;
  padding:3px;
  font-weight:bold;
}

.prev {
	background:url('images/p.png') no-repeat 0px 50%;
	width:12px;
	height:12px;
	cursor:hand;
}

.next {
	background:url('images/n.png') no-repeat 0px 50%;
	width:12px;
	height:12px;
	cursor:hand;
}



